Results 1 to 3 of 3

Thread: where to find compat-g77?

  1. #1
    sgregoryatvtti NNTP User

    Default where to find compat-g77?

    Hello all,

    I have an application (ESRI ArcGIS) that I am attempting to install on a server running OpenSuse 11.1 (32 bit). The application is dependent upon the installation of 'compat-g77', which I cannot find anywhere. I've searched through the OpenSuse 10.3 installer, still no luck. Any ideas?

    Thanks!

  2. #2

    Default Re: where to find compat-g77?

    you should try here

    Webpin
    Saluti
    R

  3. #3
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,415

    Default Re: where to find compat-g77?

    In case you haven't realised from the previous post, it has now been incorporated in gcc.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •